Subject: (kanjitalk:122) "Understanding Japanese Information Processing" released!

From: [email-masked] (Ken Lunde)
Date: Thu, 16 Sep 93 13:47:58 PDT

It's here! My book entitled "Understanding Japanese Information
Processing" was released yesterday (9/15/93), and I received the author
copies this morning. I am quite pleased with the final result.
        Many of you inquired about being told when the book is available.
Well, the time is now. Expect to start seeing it in book stores in about
2 weeks or so.
        I am appending international ordering information below. Note
that most accept orders and inquiries by e-mail.
        Please contact me in the case of questions...

-- Ken Lunde

EUROPE

Area Covered:
   Europe, including the CIS, but
   excluding Germany, Austria, and Switzerland.

             --- ORDERS ---
International Thomson Publishing Services, Ltd.
Cheriton House
North Way
Andover, Hampshire SP10 5BE
United Kingdom
Tel: 44-264-332424
Fax: 44-264-364418 (UK orders)
     44-264-342761 (outside UK)
E-mail: [email-masked]

           --- INQUIRIES ---
International Thomson Publishing Europe
Berkshire House, 168-173
High Holborn
London WC1V 7AA
United Kingdom
Tel: 44-71-497-1422
Fax: 44-71-497-1426

ASIA

Area Covered:
   Asia east of Iran and the Caspian Sea,
   excluding Japan.

International Thomson Publishing Asia
Attn: Rebecca Long
221 Henderson Road
#05 10 Henderson Building
Singapore 0315
Tel: 65-268-7867
Fax: 65-268-6727

        --- INQUIRIES ---

Tel: 65-272-6496 or 6497
Fax: 65-272-6498

AFRICA

International Thomson Publishing Services, Ltd.
Cheriton House
North Way
Andover, Hampshire
England SP10 5BE
Tel: 44-264-332424
Fax: 44-264-342761
E-mail: [email-masked]

AUSTRALIA

WoodsLane Pty Limited
Unit 8, 101 Darley St. (P.O. Box 935)
Mona Vale NSW 2103
Australia
Tel: 61-2-979-5944
Fax: 61-2-997-3348
E-mail: [email-masked]

JAPAN

Toppan Company, Ltd.
Ochanomizu Square B, 1-6
Kanda Surugadai
Chiyoda-ku, Tokyo 101
Japan
Tel: 81-3-3295-3461
Fax: 81-3-3293-5963
   ( Inquiries, all books )

Kinokuniya Company Ltd.
Foreign Books & Journals
17-7, Shinjuku 3-Chome
Shinjuku-ku, Tokyo 163
Japan
Tel: 81-3-3354-0131
Fax: 81-3-3354-0267
   ( Orders and inquiries, all books )

Maruzen Company, Limited
3-10 Nihonbashi, 2-Chome
Chuo-Ku, Tokyo, 103
Japan
Tel: 81-3-3275-8585
Fax: 81-3-3274-3238
   ( Orders and inquiries, X Window System Series only )

O'Reilly & Associates, Inc.
103A Morris Street
Sebastopol, CA 95472
USA
Tel: 707-829-0515
Fax: 707-829-0104
E-mail ordering: [email-masked]
   ( Orders and inquiries, all books )

GERMANY, SWITZERLAND, AUSTRIA

International Thomson Publishing GmbH
O'Reilly-International Thomson Verlag
Attn: Mr. G. Miske
Konigswinterer Strasse 418
53227 Bonn
Germany
Tel: 49-228-445171
Fax: 49-228-441342
E-mail (CompuServe): 100272,2422
E-mail (Internet): [email-masked]

MIDDLE EAST

Area Covered:
   Countries to the west of the Caspian Sea and Iran,
   including Iran.

International Thomson Publishing Services, Ltd.
Cheriton House
North Way
Andover, Hampshire
England SP10 5BE
Tel: 44-264-332424
Fax: 44-264-342761
E-mail: [email-masked]

NEW ZEALAND

WoodsLane New Zealand Ltd
7 Purnell Street (P.O. Box 575)
Wanganui, New Zealand
Tel: 64-6-3476543
Fax: 64-6-3454840
E-mail: [email-masked]

NORTH, CENTRAL, SOUTH AMERICA

O'Reilly & Associates, Inc.
103A Morris Street
Sebastopol, CA 95472
USA
Tel: 707-829-0515
Fax: 707-829-0104
E-mail ordering: [email-masked]

Oceania

O'Reilly & Associates, Inc.
103A Morris Street
Sebastopol, CA 95472
USA
Tel: 707-829-0515
Fax: 707-829-0104
E-mail ordering: [email-masked]